### A free/open-source library for quantitative finance

Classes
ql/experimental/inflation/interpolatedyoyoptionletstripper.hpp File Reference

interpolated yoy inflation-cap stripping More...

`#include <ql/instruments/makeyoyinflationcapfloor.hpp>`
`#include <ql/math/solvers1d/brent.hpp>`
`#include <ql/experimental/inflation/yoyoptionletstripper.hpp>`
`#include <ql/experimental/inflation/piecewiseyoyoptionletvolatility.hpp>`
`#include <ql/experimental/inflation/yoyoptionlethelpers.hpp>`
`#include <ql/experimental/inflation/genericindexes.hpp>`
Include dependency graph for interpolatedyoyoptionletstripper.hpp:

## Classes

class | InterpolatedYoYOptionletStripper< Interpolator1D >

## Detailed Description

interpolated yoy inflation-cap stripping